@charset "utf-8";

/* main content */

.sec-bg1 {
  padding: 0px;
}

.top-m-row {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  width:80%;
  padding: 20px 10px;
  background-color: #f6f6f6;
}

.col-md-3 {
    width: 25%;
    padding: 20px 10px;
    }


@media only screen and (max-width:978px) {
.col-sm-6 {
    width:50%;
    padding: 20px 10px;
    }
.top-m-row {
    width:90%;
    }
}

@media only screen and (max-width:767px){
.col-xs-12 {
    width:100%;
    padding: 20px 10px;
    }
.top-m-row {
    width:100%;
    }
}

.sec-bg1 .item a {
  display: block;
  position: relative;
  padding-top: 85px;
  height: 100%;
}
.sec-bg1 .item a > img {
  position: absolute;
  top:10px;
  left:0;
  right:0;
  margin:auto;
  width: 100px;
  height: 100px;
  opacity: 1.0;
}
.sec-bg1 .item a:hover,
.sec-bg1 .item a:active,
.sec-bg1 .item a:visited {
  text-decoration: none;
}
.sec-bg1 .item .inner {
  font-weight: bold;
  background: #0076bf;
  border-radius: 15px;
  text-align: center;
  line-height: 24px;
  padding: 30px 20px 20px;
  height: 100%;
  display: grid;
}
.sec-bg1 .item .name {
  color:#fff;
  font-size: 20px;
  margin-bottom: 20px;
}
.sec-bg1 .item .desc {
  background: #fff;
  padding: 12px 14px 9px;
  border-radius: 8px;
}
.sec-bg1 .item .desc .text,
.sec-bg1 .item a:hover .desc .text {
  color: #0076bf;
  font-size: 20px;
}

.sec-bg1 .item .desc .arr {
  display: block;
  margin: 2px auto 0;
  width: 30px;
  height: 30px;
}
.sec-bg1 .item .name {
  font-size: 20px;
}

.sec p {
  font-weight: bold;
}

/* Ranking table */
.rankingtable {
border-collapse: collapse;
border: 1px solid #ccc;
line-height: 1.2;
font-size: 8px;
}
.rankingtable caption {
font-size: 15px;
}
.rankingtable th {
padding: 5px;
font-weight: bold;
text-align: center;
vertical-align: top;
background: #0099e3;
color: #ffffff;
}
.rankingtable td {
padding: 5px;
vertical-align: top;
}
.rankingtable tr {
height: 15px;
}
.rankingtable tr:nth-child(even) {
background: #cee7ff;
}
.toprecommend > div li a {
    display: block;
    margin: 0;
    padding: 0 0 0 0;
    height: 100%;
    box-sizing: border-box;
}
.aggregation {
text-align: right;
font-size: 10px;
}
